/* 
  Localizable.strings
  TSLiveWallpaper

  Created by nkl on 2025/2/26.
  
*/
/* Unlock Message */
"It will be unlocked after an ad." = "Se desbloqueará después de un anuncio.";

/* Unlocking */
"Unlocking..." = "Desbloqueando...";

/* Loading */
"Loading Failed" = "Error al cargar";

/* Search */
"Search" = "Buscar";

/* Music */
"No Music" = "No hay música";

/* Network */
"Network error, please check." = "Error de red, por favor verifique.";

/* Data */
"No Data" = "No hay datos";

/* Reload */
"Reload" = "Recargar";

/* Rename */
"Rename" = "Renombrar";

/* Playlist */
"Delete Playlist" = "Eliminar lista de reproducción";
"Create Playlist" = "Crear lista de reproducción";
"Playlist Name" = "Nombre de la lista de reproducción";
"input name" = "ingrese un nombre";
"Playlist" = "Lista de reproducción";
"Shuffle All" = "Mezclar todo";

/* Confirmation */
"Are you sure to delete" = "¿Estás seguro de eliminar?";

/* Actions */
"Like" = "Me gusta";
"Delete" = "Borrar";
"Add to Playlist" = "Añadir a la playlist";
"Remove from playlist" = "Eliminar de la lista de reproducción";
"Created Successfully" = "Creado exitosamente";
"OK" = "OK";
"Recently" = "Recientemente";
"Already Exists" = "Ya existe";
"Up Next" = "A continuación";
"UnKnown" = "Desconocido";
"Select All" = "Seleccionar todo";
"Play All" = "Reproducir todo";
"Done" = "Hecho";
"Find your favorite songs" = "Encuentra tus canciones favoritas";
"Sort By" = "Ordenar por";
"Ascending order by time" = "Orden ascendente por tiempo";
"Descending order by time" = "Orden descendente por tiempo";
"Ascending order by name" = "Orden ascendente por nombre";
"Descending order by name" = "Orden descendente por nombre";
"Add to like" = "Añadir a favoritos";
"Remove from like" = "Eliminar de favoritos";
"Removed Successfully" = "Eliminado exitosamente";
"Added Successfully" = "Añadido exitosamente";
"Delete Successfully" = "Eliminado exitosamente";
"Search Music" = "Buscar música";
"History" = "Historial";
"Delete all" = "Eliminar todo";
"Sleep Mode" = "Modo de suspensión";
"Turn Off" = "Apagar";
"Downloading" = "Descargando";
"Retry" = "Reintentar";
"From Photo" = "Desde la foto";
"From Files" = "Desde archivos";
"Go to Add" = "Ir a añadir";
"Getting price" = "Obteniendo precio";
"Get price failure, Will automatically retry in 5 seconds" = "Error al obtener el precio, se reintentará automáticamente en 5 segundos";
"Purchasing now" = "Comprando ahora";
"Congratulation you have become VIP" = "Felicidades, te has convertido en VIP";
"Finish" = "Finalizar";
"Restoring now" = "Restaurando ahora";
"Couldn't Restore Subscription" = "No se pudo restaurar la suscripción";
"Failed to restore subscribe, please try again" = "Error al restaurar la suscripción, por favor inténtalo de nuevo";
"Verify receipt failed" = "Error al verificar el recibo";
"Continue" = "Continuar";


"Save Successfully" = "Guardado exitosamente";
"View" = "Ver";
"Create Live Wallpaper" = "Crear fondo de pantalla en vivo";
"DIY Live Wallpaper" = "Fondo de pantalla en vivo DIY";
"DIY Successfully" = "DIY exitoso";
"Upload Video" = "Subir video";
"How to set shuffle packs" = "Cómo configurar paquetes aleatorios";
"Save All" = "Guardar todo";
"Upgrade" = "Actualizar";
"Update" = "Actualización";
"Rate us" = "Califícanos";
"Share us" = "Compártenos";
"Privacy Policy" = "Política de Privacidad";
"Terms of Service" = "Términos de Servicio";
"About us" = "Sobre nosotros";
"Save" = "Guardar";
"Save Fail" = "Error al guardar";
"ScreenRecorder unAvailable" = "Grabador de pantalla no disponible";

"All Premium Wallpapers" = "Todos los fondos de pantalla premium";
"Unlimited Video to Live" = "Vídeo ilimitado para vivir";
"100% No Ads" = "100% sin publicidad";
"Share" = "Compartir";
